### Билд:

### Редактор

1. `yarn build`
2. `adminv2/templates/index.tpl` - обоновить пути до js и css

### Главная (Основное приложение)

1. `yarn build`
2. переносим `/adminv2/editor/build` в `/build`
3. `index.html` - обоновить пути до js и css
